* { box-sizing: border-box; }

::selection { background: #8800ff; color: #fff; }

::-moz-selection { background: #8800ff;  color: #fff; }



/* Scroll Bar */

::-webkit-scrollbar { width: 9px; }

::-webkit-scrollbar-track { background: #32293B; }

::-webkit-scrollbar-thumb { background: #17121A; }

/* Scroll Bar */



body {

	margin: 0;

	padding: 0;

	font-size: 16px;

	color: #616364;
    font-family: 'Open Sans', sans-serif;
    background: #101010;
    position: relative;
    overflow-x: hidden;
}

img {
	width: 100%;
    height: 100%;
    max-inline-size: 100%;
    block-size: auto;
}


.shizoFirstSec{
    position: relative;
    color: #f3f3f3;
    font-family: "Oswald", sans-serif;
    font-size: 4em;
    font-weight: 200;
    padding: 3em 2em;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.shizoCont {
    position: relative;
    display: flex;
    height: 100vh;
    flex-direction: column;

}
.shizoEnough, .weSeeCont  {
    display: flex;
    font-size: 4em;
    align-items: center;
    opacity: 0;

    width: 100vw;

    flex-direction: column;
    justify-content: center;
}
.enoughCont {
    position: absolute;
    display: flex;
    height: 100vh;
    width: 170vw;
    top: 0;
    left: 0;
}

.screamImg {
    position: absolute;
    top: 0;
    bottom: 0;
    opacity: 0;
    z-index: -1;
    height: 100vh;
}
.enoughDiv, .dontSee{
    display: flex;
    align-items: center;
    width: 70vw;
    background: #d1d1d1;
    height: 100%;
    color: #101010;
    padding: 0 1em;


    flex-direction: column;
    justify-content: center;    
}

.weSeeCont {
    background: #f3f3f3;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    color: #101010;
    font-size: 1em;
    height: 100vh;
    flex-direction: row;
    overflow: hidden;

}
.weSeeText {
    width: 50%;
    padding: 1em;
}

.blFirst {
    opacity: 0;
}
.manifesto{
background-color: #f1f1f1;
    margin: 0;
    overflow-x: hidden;
    font-family: "Roboto Slab", serif;
    color: #060606;
    font-size: 1.4em;
    font-weight: 400;
    padding: 2em;
    display: flex;
    justify-content: center;
    line-height: 2;
    height: 100vh;
    text-align: justify;
}
.manifesto_text{
    max-width: 600px;
    background-color: #f1f1f1;
    padding: 4em;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    margin: 10px;
    font-size: 0.8em;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.manifesto_button{
    background: #000000;
    width: fit-content;
    padding: 0.7em 2em;
    text-decoration: none;
    color: #fff;
}
.scrollDiv {
    height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    z-index: 15;
}
.scrollDiv img {
    width: 6em;
    height: auto;
}
.introText{
    max-width: 800px;
    opacity: 1;
    font-family: 'Roboto Slab';
    font-size: 1.3em;
    text-align: end;
    line-height: 1.7;
    font-weight: 300;
    color: #c9c9c9;
    padding: 1em 3em;
}

.introText a{
    color: #bf5d5d;
    cursor: pointer;
}





@media only screen and (max-width: 780px)  {

    body {
        font-size: 9px;
    }
    .shizoFirstSec {
        padding: 1em;
        height: 100%;
        overflow: hidden;
    }
    .screamImg {
        left: 0;
    }
    .enoughCont {
        font-size: 0.4em;
    }
    .weSeeCont {
        flex-direction: column;
    }
    .weSeeText {
        width: 100%;
    }
    .manifesto_text {
        font-size: 1.1em;
        padding: 1em;
    }
    .enoughDiv {
        font-size: 1.4em;
    }



}

@media only screen and (max-width: 1600px) {

    .body-main {
        font-size: 12px;
    }
    .weSeeText {
        font-size: 0.8em;
    }
    .manifesto_text {
        font-size: 0.95em;
    }
    .shizoEnough {
        font-size: 3em;
    }

}

